@charset "UTF-8";


.dsp-s {
	display: none;
}

#obfc-page-title1 {
	background-image: url(/assets/covid-19/img/covid19-page-title-img1.jpg);
	background-size: cover;
}

.covid-19 .obfc-h-copy2 {
	font-weight: bold;
}
.covid-19 .obfc-container1 {
	max-width: 1080px;
}
.covid-19 h2 {
	font-size: 30px;
	margin: 0 0 40px;
}
.covid-19 .white {
	color: #fff;
}
#obfc-contents {
	padding-bottom: 0;
}
.obfc-docs1.covid-19 ul.list {
	max-height: 9.15em;
}

.content1 {
	text-align: center;
}
.content1 p {
	font-size: 15px;
	line-height: 1.9;
}


.content2 {
	margin: 0 auto 80px;
	padding: 40px 0 60px;
}
.content3 {
	margin: 80px auto;
	padding: 60px 0 20px;
}
.content4 {
	margin: 80px auto;
	padding: 40px 0 60px;
}
.content5 {
	margin: 0 auto 80px;
	padding: 40px 0 60px;
	max-width: 900px;
}
.content2.bg1 {
	background:-moz-linear-gradient(left, #fbb03b, #df336f); /* Firefox */
	background:-webkit-linear-gradient(left, #fbb03b, #df336f);/* safari Chrome */
	background:-ms-linear-gradient(left, #fbb03b, #df336f); /* IE */
}

.content2 .list {
	float: left;
	width: 100%;
	max-width: 660px;
}
.content2 .list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.content2 .list ul li {
	display: block;
	width: 100%;
	height: 70px;
	background: #fff;
	font-weight: bold;
	border-left: solid #f01c79 5px;
	position: relative;
}
.content2 .list ul li span {
	position: absolute;
	top: 50%;
	left: 65px;
	transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	font-size: 17px;
	color: #333;
}
.content2 .list ul li::before {
	content: "";
	display: block;
	position: absolute;
	height: 29px;
	width: 29px;
	left: 14px;
	top: 20px;
}
.content2 .list ul li.num1::before {
	background-image: url(/assets/covid-19/img/num1.png);
	background-size: cover;
}
.content2 .list ul li.num2::before {
	background-image: url(/assets/covid-19/img/num2.png);
	background-size: cover;
}
.content2 .list ul li.num3::before {
	background-image: url(/assets/covid-19/img/num3.png);
	background-size: cover;
}
.content2 .list ul li.num4::before {
	background-image: url(/assets/covid-19/img/num4.png);
	background-size: cover;
}
.content2 .list ul li.num5::before {
	background-image: url(/assets/covid-19/img/num5.png);
	background-size: cover;
}
.content2 .list ul li.num6::before {
	background-image: url(/assets/covid-19/img/num6.png);
	background-size: cover;
}
.content2 .list ul li.num7::before {
	background-image: url(/assets/covid-19/img/num7.png);
	background-size: cover;
}
.content2 .list ul li::after {
	content: "";
	display: block;
	position: absolute;
	height: 60px;
	width: 60px;
	right: 20px;
	top: 5px;
}
.content2 .list ul li.num1::after {
	background-image: url(/assets/covid-19/img/num1-icon.png);
	background-size: cover;
}
.content2 .list ul li.num2::after {
	background-image: url(/assets/covid-19/img/num2-icon.png);
	background-size: cover;
}
.content2 .list ul li.num3::after {
	background-image: url(/assets/covid-19/img/num3-icon.png);
	background-size: cover;
}
.content2 .list ul li.num4::after {
	background-image: url(/assets/covid-19/img/num4-icon.png);
	background-size: cover;
}
.content2 .list ul li.num5::after {
	background-image: url(/assets/covid-19/img/num5-icon.png);
	background-size: cover;
}
.content2 .list ul li.num6::after {
	background-image: url(/assets/covid-19/img/num6-icon.png);
	background-size: cover;
}
.content2 .list ul li.num7::after {
	background-image: url(/assets/covid-19/img/num7-icon.png);
	background-size: cover;
}
.content2 .list ul li + li {
	margin-top: 10px;
}
.content2 .list p {
	font-size: 13px;
	line-height: 1.5;
	padding-left: 1em;
	text-indent: -1em;
	margin: 20px 0 10px;
	color: #fff;
}
.content2 .block {
	float: right;
	width: 100%;
	max-width: 360px;
}
.content2 .block > div + div {
	margin: 40px 0 0;
}
.content2 .box p {
	font-size: 14px;
	color: #fff;
	margin: 10px 0 0;
	font-weight: bold;
	text-align: right;
}


.content3.bg2 {
	background-image: url(/assets/covid-19/img/bg2.jpg);
	background-size: cover;
	
}
.content3 .inner {
	width: 100%;
	max-width: 880px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.content3 .inner > div {
	width: 100%;
	max-width: 360px;
	position: relative;
	margin: 30px 40px 0;
}
.content3 .inner > div h3 {
	position: absolute;
	top: -30px;
	left: 10px;
	height: 45px;
	width: 109px;
	margin: 0;
	z-index: 1;
}
.content3 .inner > div p {
	color: #f01c79;
	font-weight: bold;
	margin: 10px 0 30px;
}
.content3 .inner > div > img {
	width: 100%;
}


.content4.bg3 {
	background:-moz-linear-gradient(top, #fbb03b, #df336f); /* Firefox */
	background:-webkit-linear-gradient(top, #fbb03b, #df336f);/* safari Chrome */
	background:-ms-linear-gradient(top, #fbb03b, #df336f); /* IE */
}
.content4 .inner {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
}
.content4 .inner > div {
	border: 1px solid #fff;
	border-top: none;
	padding: 0 0 20px;
}
.content4 .inner > div +div {
	margin: 40px 0 0;
}
.content4 .inner h3 {
	position: relative;
	top: -.75em;
	left: 50%;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	display: flex;
	align-items: center;
	margin: 0;
}
.content4 .inner h3:before, .content4 .inner h3:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #fff;
	display: block;
}
.content4 .inner h3:before {
	margin-right: .4em;
}
.content4 .inner h3:after {
	margin-left: .4em;
}
.content4 .inner p {
	margin: 0 50px;
}
.content4 .inner a {
	color: #fff;
}


.content6.bg4 {
	background-image: url(/assets/covid-19/img/bg4-pc.jpg);
	background-size: cover;
	padding: 40px 0
}
.content6 .box {
	text-align: center;
}
.content6 p {
	display: inline-block;
}
.content6 .text1 {
	font-size: 18px;
	font-weight: bold;
	position: relative;
	top: -.7em;
}
.content6 .text2 {
	text-align: left;
	margin: 0 0 0 1.5em;
	padding: 0 0 0 2em;
	border-left: 1px solid #333;
}




@media only screen and (max-width: 1039px) {
	.content2 .list {
		float: none;
		margin: 0 auto 40px;
	}
	.content2 .block {
		float: none;
		margin: 0 auto;
		max-width: 660px;
	}
	.content2 .box p {
		text-align: center;
	}
}
@media only screen and (max-width: 640px) {
	
	.dsp-s {
		display: inherit;
	}
	.dsp-w {
		display: none;
	}
	
	.covid-19 h2 {
		font-size: 24px;
	}
	
	.content2 {
		margin: 0 auto 40px;
		padding: 40px 0;
	}
	.content3 {
		margin: 40px auto;
		padding: 40px 0;
	}
	.content4 {
		margin: 40px auto;
		padding: 40px 15px;
	}
	.content5 {
		padding: 20px 15px;
		margin: 0 auto 40px;
	}
	
	.content1 p {
		text-align: left;
		line-height: 1.875;
	}
	.content2.bg1 {
		background:-moz-linear-gradient(top, #fbb03b, #df336f); /* Firefox */
		background:-webkit-linear-gradient(top, #fbb03b, #df336f);/* safari Chrome */
		background:-ms-linear-gradient(top, #fbb03b, #df336f); /* IE */
	}
	.content2 .list ul li span {
		left: 50px;	
		font-size: 15px;
		line-height: 1.4;
		right: 70px
	}
	.content2 .list ul li::before {
		left: 10px;
	}
	.content2 .list ul li::after {
		right: 10px;
	}
	.content2 .list ul {
		margin: 0 0 20px;
	}
	.content2 .list ul li + li {
		margin-top: 8px;
	}
	.content2 .block > div + div {
		margin: 20px 0 0;
	}
	.content2 .box p {
		text-align: center;
	}
	
	.content3 .inner > div {
		margin: 30px 20px 0;
	}
	.content3 .inner > div p {
		text-align: center;
		margin: 10px 0 20px;
	}
	
	.content4 .inner p {
		margin: 0 20px;
		text-align: left;
	}
	
	.content6.bg4 {
		background-image: url(/assets/covid-19/img/bg4-sp.jpg);
	}
	.content6 .box {
		margin: 0 15px;
	}
	.covid-19 .content6 h2 {
		margin: 0 0 20px;
	}
	.content6 .text1 {
		top: 0;
	} 
	.content6 .text2 {
		padding: 0;
		margin: 0;
		border-left: none;
		text-align: center;
	}
}







